## bearssl 0.6+dfsg.1

=== debian/changelog ===
bearssl (0.6+dfsg.1-6) unstable; urgency=medium

  * d/gbp.conf: upstream-branch = upstream/latest
  * d/watch: rewrite to version 5
  * d/control: remove Rules-Requires-Root: no
  * d/p/0001-fix-objdir-creation-dependency.patch update, add
    Forwarded: not-needed, fixed in upstream
  * d/t/debian/tests/02ecdh-x25519: copy debian/changelog for ELF package
    metadata in dpkg-buildflags LDFLAGS (thanks to Benjamin Drung)

 -- Jan Mojžíš <janmojzis@debian.org>  Mon, 15 Dec 2025 17:12:46 +0100
