=== debian/control ===
Source: bearssl
Maintainer: Jan Mojžíš <janmojzis@debian.org>
Priority: optional
Standards-Version: 4.7.2
Section: libs
Homepage: https://bearssl.org
Build-Depends:
 debhelper-compat (= 13),
Vcs-Git: https://salsa.debian.org/debian/bearssl.git
Vcs-Browser: https://salsa.debian.org/debian/bearssl

Package: libbearssl-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libbearssl0 (= ${binary:Version}),
 ${misc:Depends},
Description: BearSSL - development files
 It aims at offering the following features:
 .
 Be correct and secure. In particular, insecure protocol versions and choices
 of algorithms are not supported, by design; cryptographic algorithm
 implementations are constant-time by default.
 .
 Be small, both in RAM and code footprint. For instance, a minimal server
 implementation may fit in about 20 kilobytes of compiled code
 and 25 kilobytes of RAM.
 .
 Be highly portable. BearSSL targets not only “big” operating systems like
 Linux and Windows, but also small embedded systems and even special contexts
 like bootstrap code.
 .
 Be feature-rich and extensible. SSL/TLS has many defined cipher suites and
 extensions; BearSSL should implement most of them, and allow extra algorithm
 implementations to be added afterwards, possibly from third parties.
 .
 Development files.

Package: libbearssl0
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: BearSSL - shared libraries
 It aims at offering the following features:
 .
 Be correct and secure. In particular, insecure protocol versions and choices
 of algorithms are not supported, by design; cryptographic algorithm
 implementations are constant-time by default.
 .
 Be small, both in RAM and code footprint. For instance, a minimal server
 implementation may fit in about 20 kilobytes of compiled code
 and 25 kilobytes of RAM.
 .
 Be highly portable. BearSSL targets not only “big” operating systems like
 Linux and Windows, but also small embedded systems and even special contexts
 like bootstrap code.
 .
 Be feature-rich and extensible. SSL/TLS has many defined cipher suites and
 extensions; BearSSL should implement most of them, and allow extra algorithm
 implementations to be added afterwards, possibly from third parties.
 .
 Shared libraries.
