=== debian/watch ===
Version: 5
Source: https://bearssl.org/
Matching-Pattern: bearssl-(.+)\.tar\.gz
Compression: xz
Dversion-Mangle: s/\+dfsg\.\d+//
Pgpmode: none
Repack: yes
Repack-Suffix: +dfsg.1
